List Ledger Account CategoriesCopy Pageget https://app.moderntreasury.com/api/ledger_account_categoriesRecent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Query Paramsid[]array of stringsIf you have specific IDs to retrieve in bulk, you can pass them as query parameters delimited with id[]=, for example ?id[]=123&id[]=abc.id[]ADD stringnamearray of stringsIf you have specific names to retrieve in bulk, you can pass them as query parameters delimited with name[]=, for example ?name[]=my-category&name[]=your-category. Partial match here is enabled.nameADD stringledger_idstringcurrencystringparent_ledger_account_category_idstringQuery categories that are nested underneath a parent categoryledger_account_idstringQuery categories which contain a Ledger Account or contain other categories which contain the Ledger Account.balancesstringFor example, if you want the balances as of a particular time (ISO8601), the encoded query string would be balances%5Beffective_at%5D=2000-12-31T12:00:00Z. The balances as of a time are inclusive of entries with that exact time, but with respect to the ledger accounts that are currently present in the category.pending_balance_amountobjectUse gt (>), gte (>=), lt (<), lte (<=), eq (=), or not_eq (!=) to filter by the current balance amount. Note: The balances utilized for filtering are eventually consistent, and there may be a delay in reflecting the most recent Ledger Entries written to a Ledger Account Category.pending_balance_amount objectposted_balance_amountobjectUse gt (>), gte (>=), lt (<), lte (<=), eq (=), or not_eq (!=) to filter by the current balance amount. Note: The balances utilized for filtering are eventually consistent, and there may be a delay in reflecting the most recent Ledger Entries written to a Ledger Account Category.posted_balance_amount objectavailable_balance_amountobjectUse gt (>), gte (>=), lt (<), lte (<=), eq (=), or not_eq (!=) to filter by the current balance amount. Note: The balances utilized for filtering are eventually consistent, and there may be a delay in reflecting the most recent Ledger Entries written to a Ledger Account Category.available_balance_amount objectexternal_idstringTo query ledger account categories by the external_id, use this query parameter.metadatastringFor example, if you want to query for records with metadata key Type and value Loan, the query would be metadata%5BType%5D=Loan. This encodes the query parameters.after_cursorstringper_pageint32Defaults to 25Response 200200Updated 9 months ago